There is a security vulnerability in SSH key-generation using GitKraken < v8.0.1. If you used this tool to create SSH keys, please update GitKraken and regenerate. If you need help with this, contact forum-support@opengroup.org

Update NOTICE

11 jobs for release/0.10 in 17 minutes and 36 seconds (queued for 6 seconds)
latest
Status Name Job ID Coverage
  .Pre
failed deprecated-pipeline-include #462136
allowed to fail

00:00:06

 
  Build
passed compile-and-unit-test #462137
osdu-medium

00:02:14

 
  Containerize
passed azure_containerize #462138
osdu-medium

00:02:28

 
  Scan
passed fossa-analyze #462139
osdu-medium

00:07:50

passed gemnasium-maven-dependency_scanning #462140
osdu-medium

00:02:21

passed license_scanning #462142
osdu-medium

00:04:42

passed spotbugs-sast #462141
osdu-large

00:03:16

 
  Deploy
passed azure_deploy #462143
osdu-medium

00:04:44

 
  Integration
passed azure_test #462556
osdu-medium

00:07:07

failed azure_test #462144
osdu-medium

00:10:33

 
  Attribution
passed fossa-check-notice #462145
osdu-small

00:00:17

 
Name Stage Failure
failed
deprecated-pipeline-include .Pre
Reinitialized existing Git repository in /builds/osdu/platform/security-and-compliance/entitlements-azure/.git/
Checking out 7e4a79f6 as release/0.10...

Skipping Git submodules setup
Executing "step_script" stage of the job script
$ echo "$DEPRECATED_MSG"
The FOSSA scanner now supports different build environments, which should be specified directly. Consider using fossa-maven.yml instead.
$ /bin/false
ERROR: Job failed: exit code 1